rte_compressdev_stats(3)

NAME
rte_compressdev_stats

SYNOPSIS

#include <rte_compressdev.h>

  Data Fields

uint64_t enqueued_count
uint64_t dequeued_count
uint64_t enqueue_err_count
uint64_t dequeue_err_count

Detailed Description

comp device statistics

Definition at line 106 of file rte_compressdev.h.

Field Documentation

  uint64_t enqueued_count
Count of all operations enqueued

Definition at line 107 of file rte_compressdev.h.

  uint64_t dequeued_count
Count of all operations dequeued

Definition at line 109 of file rte_compressdev.h.

  uint64_t enqueue_err_count
Total error count on operations enqueued

Definition at line 112 of file rte_compressdev.h.

  uint64_t dequeue_err_count
Total error count on operations dequeued

Definition at line 114 of file rte_compressdev.h.

Author

Generated automatically by Doxygen for DPDK from the source code.